[strings]
;название игры для отображения в Windows
GameName=Zombie Shooter v 1.1
;Строка выдаваемая при отсутствии CD с игрой
NotCD=Insert game CD in CD-Drive
;BuyCommand=register.exe
BuyCommand=buynow.html
FinalLink=http://www.sigma-team.net
;string for incorrect DirectX version
DXError=DirectX 8 or above not found. Please upgrade your DirectX Version at http://www.microsoft.com/directx
;command for exec for incorrect DirectX version
DXErrorCommand=http://www.microsoft.com/directx

[menu]
Hard=hard
Normal=normal
Easy=easy
Help=PRESS F1 FOR HELP
Play=NEW GAME
Info=INFORMATION
Options=OPTIONS
FameHall=HIGH SCORES
Credits=CREDITS
Exit=EXIT
SelMode=SELECT MODE TO PLAY
SelPlayer=SELECT PLAYER
Campaign=CAMPAIGN
PlayerName=player name:
Empty=empty
Cont=CONTINUE
Survive=SURVIVE
GunStand=GUN STAND
RedBlood=RED BLOOD
GreenBlood=GREEN BLOOD
BloodColor=BLOOD COLOR
BloodPass=CREATE A PASSWORD
BloodPassEnter=ENTER A PASSWORD
Name=NAME:
EntName=ENTER YOUR NAME
MainMenu=MAIN MENU
MusicVolume=MUSIC VOLUME
SoundVolume=SFX VOLUME
GraphDetail=GRAPHICS DETAIL
Scores=SCORES:
Scor=scores:
GameOver=GAME OVER
Money=MONEY:
GetFull=GET FULL VERSION!
PlayTime=PLAYTIME IS OVER
High=HIGH
Medium=MEDIUM
Low=LOW 
SoundVol=SOUND VOLUME
MusicVol=MUSIC VOLUME
Back=BACK
Continue=CONTINUE
SpaceBar=PRESS SPACEBAR TO CONTINUE
AnyKeyForRebirth=PRESS SPACEBAR TO REBIRTH
Gameover=GAMEOVER
DefaultName=UNNAMED
MissionComplete=MISSION COMPLETE
Eqp=EQUIPMENT:
Weapon=WEAPON:
Health=HP:
Str=STR:
Speed=SPD:
Acc=ACC:
Version=                                                   version 1.1
;параметры игрока
MaxHP=hp:
MaxSTR=str:
MaxSPD=spd:
MaxACC=acc:
SurvExplReady=press RIGHT MOUSE button for nuke

[items]
;бронежилет 
Item204=EQP:green armor
Item205=EQP:yellow armor
Item206=EQP:red armor
Item207=INVULNERABILITY
Item210=+20 HEALTH
Item211=+50 HEALTH
Item212=+100 MEGAHEALH
Item230=EQP:rescue bug
Item236=EQP:battle dron
Item234=FREEZE ENEMY
Item235=+1 LIFE
Item236=BOMB
Item260=WEAPON:alien gun
Item262=WEAPON:shotgun
Item263=WEAPON:grenade launcher
Item264=WEAPON:minigun
Item265=WEAPON:rocket launcher
Item266=WEAPON:disk launcher
Item267=WEAPON:plasma rifle
Item268=WEAPON:flame thrower
Item269=WEAPON:magma minigun
WpnUpgr262=UPGRADE:shotgun
WpnUpgr263=UPGRADE:grenade launcher
WpnUpgr264=UPGRADE:minigun
WpnUpgr265=UPGRADE:rocket launcher
WpnUpgr266=UPGRADE:freeze rifle
WpnUpgr267=UPGRADE:plasma rifle
WpnUpgr268=UPGRADE:flame thrower
WpnUpgr269=UPGRADE:magma minigun
Item301=EQP:dynamite
Item302=AMMO:shotgun
Item303=AMMO:grenade launcher
Item304=AMMO:minigun       
Item305=AMMO:rocket launcher 
Item306=AMMO:disk launcher
Item307=AMMO:plasma rifle
Item308=AMMO:flame thrower  
Item309=AMMO:magma minigun  
Item241=+50 MONEY
Item242=EQP:adjust health skill
Item243=EQP:adjust strength skill
Item244=EQP:adjust speed skill
Item245=EQP:adjust accuracy skill
;
Item1845=+50 EXPERIENCE
Item1846=+250 EXPERIENCE
Item1847=+1000 EXPERIENCE
LevelUp= LEVEL UP
